use strict;
use Test::More;
use File::Spec;
eval q{ use Test::Spellunker v0.2.2 };
plan skip_all => "Test::Spellunker is not installed." if $@;

plan skip_all => "no ENV[HOME]" unless $ENV{HOME};
my $spelltest_switchfile = ".spellunker.en";
plan skip_all => "no ~/$spelltest_switchfile" unless -e File::Spec->catfile($ENV{HOME}, $spelltest_switchfile);

add_stopwords('WebService-Dropbox');
add_stopwords(@{["Dondi","Michael","Stroma","Fuji,","Goro","Greg","Youngblood","Rostislav","Georgiev","Shinichiro","Aska","aska","Shinichiro","Aska"]});

all_pod_files_spelling_ok('lib');

